Jump to content
Compatible Support Forums
Sign in to follow this  
Se7enFX

Anyone able to get "Rainbow Six" to work in W2K?

Recommended Posts

It works here when i use the latest compatibility update. Install the latest compatibility update from windows update, then look in the shortcut of the game for a tab "compatibility" (or something like that, i don't remember the exact name as i just did a format and didn't install compat update yet), and choose "windows 98 compatibility layer". It should work fine then.

Share this post


Link to post
Share on other sites

don't worry i have been trying for ages and still can't get it to run, When i use the compatability updates I just recieve error messages confused

 

Shame as I really want to play the first mission again. frown

Share this post


Link to post
Share on other sites

Oh it finally does work. Here's what I did to get it to work. I had to reinstall Win2k fresh, went to Windows Update got the latest Compatiblity Update. Then installed Rainbow Six and updated to 1.04. I made a shortcut to it and went to the Compatibility tab and said use the Windows 98 layer. I tried the shortcut with no registry modifications and it loaded right up and I could play. It was great.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×